@charset "utf-8";
html, body, p, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, strong, a, b, u, i, form, dl, dt, dd, ul, li, ol, table, tr, td, th	{ margin: 0; padding: 0; }
html,body {width:100%; min-width:1020px; font-size:13px; color:#444; line-height:20px; letter-spacing:-0.2px; font-family: 'Open Sans', Arial, sans-serif; background:#080f13;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
body {overflow-y:scroll;}

form {margin:0; padding:0;}
table {border-collapse:collapse; border:0;}
table caption {width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
caption, legend,#accessibity  {display:none;}
fieldset, p {margin:0; padding:0; border:none;}

select {height:18x; color:#444; font-family: 'Open Sans', Arial, sans-serif; background:#f2f2f2;}
input {color:#444; font-family: 'Open Sans', Arial, sans-serif; background:#f2f2f2;}
textarea {color:#444; border:1px solid #eee; background:#f2f2f2; font-family: 'Open Sans', Arial, sans-serif; overflow-y:auto;}

ol, ul, li  {margin:0; padding:0; list-style:none;}
optgroup {font-size:13px; color:#f00; font-weight:bold;}

img {border:none; vertical-align:top;}

a:link {color:#444; text-decoration:none;}
a:visited {color:#444; text-decoration:none;}
a:hover {color:#c44; text-decoration:underline;}
a:active {color:#c44; text-decoration: none;}
a span {display:none;}

a, input, select, textarea, label, button, span, em, strong {vertical-align:baseline;}

.mr6 {margin-right:6px;}
.pb_brandbar { position: relative; height: 39px; background: #1f1f1f; border-bottom: 1px solid #f60; z-index: 100; }
.pb_brandbar:after { content: ""; height: 0; display: block; visibility: hidden; clear: both; }
.pb_brandbar .logo { float: left; }
.pb_brandbar .common { float: right; }
.pb_brandbar .common > ul > li { position: relative; float: left; border-left: 1px solid #4b3832; }
.pb_brandbar .common > ul > li.sign { border: 0; }
.pb_brandbar .common > ul > li.sign > a { display: block; height: 39px; padding: 0 18px 0 48px; font-size: 13px; color: #fff; line-height: 39px; text-align: left; text-decoration: none; font-style: normal; background: #f60 url(https://azpointblank.com/images/brand/icon_profile.png) no-repeat 18px 50%; transition: .2s ease-out; }
.pb_brandbar .common > ul > li.sign > a:hover { background-color: #cc5200; }
.pb_brandbar .common > ul > li > a { display: block; height: 39px; padding: 0 20px; font-size: 13px; color: #aaa; text-align: center; line-height: 39px; text-decoration: none; font-style: normal; background: #404040; transition: .2s ease-out; }
.pb_brandbar .common > ul > li.games > a { text-align: left; width: 113px; padding: 0 0 0 23px; background: url(https://azpointblank.com/images/brand/bullet_arrow.png) no-repeat 109px 50%; }
.pb_brandbar .common > ul > li.games > a:hover { color: #fff; background: #161616 url(https://azpointblank.com/images/brand/bullet_arrow_on.png) no-repeat 109px 50%; }
.pb_brandbar .common > ul > li.login > a { padding: 0 32px; color: #ccc; background: #404040; }
.pb_brandbar .common > ul > li.login > a:hover { color: #fff; background-color: #333; }
.pb_brandbar .common > ul > li .depth { display: none; position: absolute; left: 0; top: 40px; width: 100%; }
.pb_brandbar .common > ul > li .depth a { display: block; font-size: 13px; padding-left: 16px; line-height: 39px; color: #ffd5b3; background: #f60; text-decoration: none; font-style: normal; transition: .2s ease-out; }
.pb_brandbar .common > ul > li .depth a:hover { color: #fff; background-color: #cc5200; }
.pb_brandbar .common > ul > li.lang > a { width: 63px; padding: 0 0 0 37px; text-align: left; background: url(https://azpointblank.com/images/brand/bullet_arrow.png) no-repeat 72px 50%; }
.pb_brandbar .common > ul > li.lang > a:hover { color: #fff; background: #161616 url(https://azpointblank.com/images/brand/bullet_arrow_on.png) no-repeat 72px 50%; }
.pb_brandbar .common > ul > li.lang.on > a { color: #fff; background: #161616 url(https://azpointblank.com/images/brand/bullet_arrow_on.png) no-repeat 72px 50%; }
.pb_brandbar .common > ul > li.lang .depth a { padding-left: 37px; }
.pb_brandbar .common > ul > li.profile > a { position: relative; color: #f60; padding: 0 38px 0 65px; background: #1f1f1f url(https://azpointblank.com/images/brand/icon_profile_after.png) no-repeat 46px 50%; transition: .2s ease-out; }
.pb_brandbar .common > ul > li.profile > a:after { content: "";  position: absolute; right: 18px; top: 17px; width: 10px; height: 6px; background: url(https://azpointblank.com/images/brand/bullet_arrow.png) no-repeat left top; transition: .2s ease-out; }
.pb_brandbar .common > ul > li.profile > a:hover { background-color: #161616; }
.pb_brandbar .common > ul > li.profile > a:hover:after { background: url(https://azpointblank.com/images/brand/bullet_arrow_on.png) no-repeat left top; }
.pb_brandbar .common > ul > li.profile > a span { position: absolute; left: 10px; top: 10px; display: block; width: 32px; font-size: 13px; color: #fff; line-height: 20px; border-radius: 3px; font-style: italic; text-align: center; background: #f1320c; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.pb_brandbar .common > ul > li.profile > a span em { position: absolute; right: -4px; top: 0; width: 4px; height: 20px; background: url(https://azpointblank.com/images/brand/my_profile_arrow.png) no-repeat left 50%; }
.pb_brandbar .common > ul > li.profile.on > a { background-color: #161616; }
.pb_brandbar .common > ul > li.profile.on > a:after { background: url(https://azpointblank.com/images/brand/bullet_arrow_on.png) no-repeat left top; }

/* Layer reg */
#layer_reg {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#layer_reg .dimmed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
}
#layer_reg h2 {
  height: 60px;
  margin-bottom: 40px;
  padding-left: 30px;
  font: 30px "Roboto";
  color: #fff;
  line-height: 60px;
  font-weight: bold;
  font-style: italic;
  background: url(https://azpointblank.com/images/bg_layer_title.gif) no-repeat left top;
}
#layer_reg iframe {
  display: block;
  position: relative;
  width: 700px;
  margin: 30px auto 0;
  background: #fff;
  overflow: hidden;
}